Author Topic: A warning to all European Users!!! Do not use US firmware!  (Read 1909 times)

Bullitt659

  • Calf
  • *
  • Posts: 22

After having a few problem I went to through the forums & flashed my LS-CHL(look at my Help! Post) using the Firmware I downloaded here.

It does not work

Anyway after speaking to the European arm I have been told that I should only use the European firmware & that I may have voided my warranty by using V1.41.

Now I could be wrong but I don't remember seeing this warning anywhere so I am posting this in the hope that others do not make the same mistake I did.

Buffalo I would be very interested in your take on this matter.

 

 


davo

  • Really Big Bull
  • VIP
  • *
  • Posts: 5947
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #1 on: May 16, 2011, 07:15:04 am »
In the warranty for European devices it says:
"the warranty is void if:

• the product is upgraded with firmware not applicable to the region of purchase"
PM me for TFTP / Boot Images / Recovery files  LSRecovery.exe file.

RoyalGreen

  • Calf
  • *
  • Posts: 34
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #2 on: May 16, 2011, 11:38:59 am »

Its not the regional software you installed, its the fact you installed 1.41. Its bricked the device. They have just this second pulled 1.41 from the UK regional page.


davo

  • Really Big Bull
  • VIP
  • *
  • Posts: 5947
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #3 on: May 16, 2011, 12:29:13 pm »
Actually, they did that last week.
PM me for TFTP / Boot Images / Recovery files  LSRecovery.exe file.

RoyalGreen

  • Calf
  • *
  • Posts: 34
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #4 on: May 16, 2011, 03:17:59 pm »

I dont know whose back your covering or whose told you that fib, but they only removed the faulty 1.41 firmware today from the U.K. download section. I had a convastation with their UK technical support on the phone and via email on this very subject. Even their instructions received today at 10:15 on recovering from their dodgy 1.41 firmware linked through to the faulty 1.41 firmware (still accessible as of 10:00 today on the UK download site) Today being 16/05/11. I dare say they removed it when i called them today to tell them they were still linking to the dodgy firmware! heck I' m doing Buffalo a favour!

 

The problem is the U.K. 1.41 firmware was faulty, tech support has confirmed this and removed the firmware from the U.K. site as of today. Although the damage is done. 2 days messing about and now im meant to send the device back for RMA due to this password being applied though the faulty firmware. Yet I cant wipe the drive to RMA it or access the drive to retrieve information. Would you send your drives full of Terabytes of personal infomation in the post to be RMA? What i have is a £300 paper weight.

 

There is no question on this and i think Buffalo have tried to cover their mistake by even mentioning the possibility of using the U.S. firmware. The very fact 1.41 was removed today from the U.K site, tech support said it was faulty in both email and telephone convasation proves this. Even worse its taken a week to acknowledge it. At no point have they mentioned to me that i may have downloaded the U.S. version. It just wouldn't float.

 

I'm so annoyed it beggers belief yet I' m really trying to be reasonable.


davo

  • Really Big Bull
  • VIP
  • *
  • Posts: 5947
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #5 on: May 17, 2011, 04:17:16 am »
I'm not covering anyone's back nor am I telling a "fib" i have an lschl and the 1.41 firmware was removed from the site last Thursday --- fact!

Actually there is a way to gain acess to your unit with the issue your having, the data will be erased though so i assume you have a backup.
PM me for TFTP / Boot Images / Recovery files  LSRecovery.exe file.

RoyalGreen

  • Calf
  • *
  • Posts: 34
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #6 on: May 17, 2011, 06:59:57 am »
Apologies, you are right. Bulliet is referring to a different firmware, which may have been pulled a
week ago. I' m just so annoyed that the dodgy 1.41 for the LS-WV was only pulled yesterday that I can't focus. The whole experience has been a bit of a shambles and unpleasant. 

The 1.41 has locked my device and apparently needs to be RMA. Yet I can't throughly wipe the drives to send back.  A catch 22. 

I have managed to bodge the device into EM mode and reinstall 1.40. Yet the password is still applied. U.K. Tech support say there is nothing else they can or are prepared to do. 

My grumble is, it was official firmware from the U.K. Regional website that has locked my device. 

I have most of the documents backed up as the device serves as a backup for my workstation. I learnt pretty quickly that the device wasn't stable enough to really act as a principal storage. Although I will miss some documents that were added to the device by my partner, who is blaming me!

Anyway, I'm open to suggestions. The device is currently running 1.40 with the 1.41 password issue still applied. 

davo

  • Really Big Bull
  • VIP
  • *
  • Posts: 5947
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #7 on: May 17, 2011, 08:04:20 am »
Do you still have the TFTP files an the 1.41 firmware that you got from the UK?
PM me for TFTP / Boot Images / Recovery files  LSRecovery.exe file.

RoyalGreen

  • Calf
  • *
  • Posts: 34
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #8 on: May 17, 2011, 11:50:43 am »
I don't think i still have the TFTP files. I might have the firmware somewhere but not the specific TFTP. I was a bit confused which TFTP I needed to use with my device.

RoyalGreen

  • Calf
  • *
  • Posts: 34
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #9 on: May 17, 2011, 11:52:23 am »
To expand I didn't uses TFTP to load the firmware but the all in one installer.

djw1802

  • Calf
  • *
  • Posts: 3
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #10 on: May 17, 2011, 02:54:56 pm »

@royalgreen, did the uk support not email you a link for a password protected TFTP zip file, that was relevant to your device based on your serial number? its worth asking if you did not, because the TFTP files that i got of here didn't work... but the one they emailed me worked superb.


RoyalGreen

  • Calf
  • *
  • Posts: 34
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #11 on: May 18, 2011, 02:53:36 am »
@Djw1802 thanks for the idea, although do you have the same problem? Installed the faulty 1.41 firmware from the UK site on my U.K. device and it's now locked behind a password? I'll call them tomorrow regarding your idea.

Bullitt659

  • Calf
  • *
  • Posts: 22
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #12 on: May 18, 2011, 10:55:39 am »

Hi UK support has sent me the relevent  password protected TFTP file & all was going well until.

 

The firmware seemed to have loaded it was then reporting that it was waiting for the unit to re-boot. This timed out I then checked as asked that the firewall had been switched off which it had. I clicked try again this again timed out & the software reported it was unable to contact the device. I pressed cancel & now the top LED has reverted to flashing six times.
I un-installed my anti-virus & firewall restarted the PC I made sure windows firewall was off &  tried to repeat the procedure but it has not worked but this may be due to the revised 1.37 firmware which is now reported on the Nas Navi software. When I did this the LED flashed for about 5mins I then get 2 fast then 2 slow red Lights & in Nas Navi it says there is an E22 disk fails to mount error at this point I decided to leave it well alone.

I called them again at which time they told me to enter the IP address & do a disk check , I got home last night & tried this & guess what!
It is asking for a password I tried the default password & then my old password but they do not work so I am right back where I started. AAAARRRGH!!!

djw1802 wrote:

@royalgreen, did the uk support not email you a link for a password protected TFTP zip file, that was relevant to your device based on your serial number? its worth asking if you did not, because the TFTP files that i got of here didn't work... but the one they emailed me worked superb.


My next question is what should I do next?

RoyalGreen

  • Calf
  • *
  • Posts: 34
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #13 on: May 18, 2011, 12:09:58 pm »

Thanks Bullitt659, I appreciate the update. When i eventually rolled back to 1.40 i thought i was onto a winner... then that password pops up... I find this so stressful, trouble shooting technology just eats up time and I rely on the device for everything. I' m not really going to miss much data, I was just such a huge advocate of the device with the wife and friends, touting the benefits of mirrored back up, media streaming and all sorts. Even got an UPS box to protect it from blackouts and setup a CAT6 network across the house.

 

It's funny as I have been banging on about how clever the mirrored RAID array was, then the device fails and not even because a drive failed, but due to firmware! Of course she hasnt followed my instructions and used it purely as the place to save files, now shes nagging as well with looks of 'i told you so'.

 

I will take a look tommorow as i have some time to review.

 

My device is the LS-WV4.0. U.K. region. I saw some other people with the same problem, they left a message on my thread. When i rolled back to 1.40 I exsperienced some new error flashes. I think it was error 30, which means error unknown! I will check tommorow. I don't know if the new error flashes are due to the firmware, the amount of messing about that has been going with the device, or constantly interupting bootup to get it into EM mode.

 

Thanks for the update.

 

 


Bullitt659

  • Calf
  • *
  • Posts: 22
Re: A warning to all European Users!!! Do not use US firmware!
« Reply #14 on: May 19, 2011, 03:39:08 am »

So I called UK support today to be told my device was knackered & I need to send it back. Good job I backed up my photos shame I had not got round to doing the same for my music. I could be very p***ed of but I guess s**t happens & life's to short to worry about a piece of tech.